namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat85
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.btnStartAll = new System.Windows.Forms.Button();
            this.btnStopAll = new System.Windows.Forms.Button();
            this.btnGetLoggerActive = new System.Windows.Forms.Button();
            this.btnGetVersion = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // btnStartAll
            // 
            this.btnStartAll.Location = new System.Drawing.Point(39, 41);
            this.btnStartAll.Name = "btnStartAll";
            this.btnStartAll.Size = new System.Drawing.Size(125, 23);
            this.btnStartAll.TabIndex = 0;
            this.btnStartAll.Text = "Start all logger";
            this.btnStartAll.UseVisualStyleBackColor = true;
            this.btnStartAll.Click += new System.EventHandler(this.BtnStartAllClick);
            // 
            // btnStopAll
            // 
            this.btnStopAll.Location = new System.Drawing.Point(39, 70);
            this.btnStopAll.Name = "btnStopAll";
            this.btnStopAll.Size = new System.Drawing.Size(125, 23);
            this.btnStopAll.TabIndex = 1;
            this.btnStopAll.Text = "Stop all logger";
            this.btnStopAll.UseVisualStyleBackColor = true;
            this.btnStopAll.Click += new System.EventHandler(this.BtnStopAllClick);
            // 
            // btnGetLoggerActive
            // 
            this.btnGetLoggerActive.Location = new System.Drawing.Point(170, 4);
            this.btnGetLoggerActive.Name = "btnGetLoggerActive";
            this.btnGetLoggerActive.Size = new System.Drawing.Size(125, 23);
            this.btnGetLoggerActive.TabIndex = 2;
            this.btnGetLoggerActive.Text = "Get logger active";
            this.btnGetLoggerActive.UseVisualStyleBackColor = true;
            this.btnGetLoggerActive.Click += new System.EventHandler(this.BtnGetLoggerActiveClick);
            // 
            // btnGetVersion
            // 
            this.btnGetVersion.Location = new System.Drawing.Point(39, 4);
            this.btnGetVersion.Name = "btnGetVersion";
            this.btnGetVersion.Size = new System.Drawing.Size(125, 23);
            this.btnGetVersion.TabIndex = 3;
            this.btnGetVersion.Text = "Get logging version";
            this.btnGetVersion.UseVisualStyleBackColor = true;
            this.btnGetVersion.Click += new System.EventHandler(this.BtnGetVersionClick);
            // 
            // MsgCat85
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.btnGetVersion);
            this.Controls.Add(this.btnGetLoggerActive);
            this.Controls.Add(this.btnStopAll);
            this.Controls.Add(this.btnStartAll);
            this.Name = "MsgCat85";
            this.Size = new System.Drawing.Size(382, 236);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button btnStartAll;
        private System.Windows.Forms.Button btnStopAll;
        private System.Windows.Forms.Button btnGetLoggerActive;
        private System.Windows.Forms.Button btnGetVersion;
    }
}
